<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>DANISH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>7</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>OPSÆTNING</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>KONTROLLERER INDSTILLINGER</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>GENSTART TELEFONEN FOR AT FULDFØRE INSTALLATIONEN</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>AFTALE</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>TID</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>FRA</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>INDBAKKE</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>TID</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Push-synkronisering er aktiv</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>STATUS</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>EMNE</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SYNK. MISLYKKEDES</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SYNK. NU</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>I DAG</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>KONTOINDSTILLINGER</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ANNULLER</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>UDFØRT</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>SKIFT DINE BRUGERINDSTILLINGER I ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUEL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>START ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SYNKR.INDSTILLINGER</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Roaming</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>SYNKR.INDHOLD</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SYNKR.TYPE</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>ADGANGSPUNKTNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ANNULLER</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>FORBINDELSESFEJL</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMÆNE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>UDFØRT</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>E-MAIL-ADRESSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>FORNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>EFTERNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>ADGANGSKODE</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>SERVERADRESSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>OPSÆTNING</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>BRUGERNAVN</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>FEJL I BRUGERNAVN ELLER ADGANGSKODE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>